{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 8000
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 8000
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This pile of precious gems contains a variety of small diamonds, rubies, emeralds, opals, and fire opals.  Although each stone is rather small, the entire lot will undoubtedly fetch a respectable sum on the open market..."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Pile of Gems"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 126
  },
  "PaletteID": {
    "type": "byte",
    "value": 57
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "PileofGems"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "pileofgems"
  }
}
